.header-a1-a
{
height:0;
background-color: #FFFFFF;
}
 .mu-7y-9a
{
width: 100%;
  float: left;
  padding: 0.3rem 0 0.3rem 0;
  line-height: 100%;
}
.aui-sidebar-right .image
{
    margin:0;
}

.navbar-bx-a
{
 width:19rem;
 float:right;
 height:auto;
 padding:0.25rem 0;
}
.u8u80p
{
  color:#111111;
}

.gg4b
{
height: 4rem;
  width: 4rem;
  border-radius: 100%;
  float: right;
  overflow: hidden;
}
.gg5b
{
  float:right;
 padding:0.5rem 0.5rem 0 1rem;
  width:14rem;
}
.aui-3r-e
{
    height:auto;
}
.itemid-101 .aui-3r-e
{
 height:34rem;
 overflow:hidden;
 background-color: #111111
}
.m77y
{
 height:34rem;
 background-attachment: scroll;
 background-position: top left;
 background-size: cover;
}
h4.nb699_a
{
    font-size:2.5em;
   width:24rem;
   margin:1rem 0 0.75rem 0;
   text-align: center;
   padding:0.5rem;
   background-color: rgba(255, 255, 255, 0.75);
   font-weight: bold
}

h2.nb699_b
{
    color: #FFFFFF;
    font-size:3em;
   width:fit-content;
   text-align: left;
   padding:0 1rem;
      text-shadow: 4px 2px 20px #000000;
      background-color: rgba(17, 17, 17, 0.9);
      display:block;
      line-height:151%;

}
.nb699
{
    position:absolute;
    bottom:5rem;
    left:0;
}

.f-u6t
{
  height:17rem;
  width:100%;
  margin:0 auto 0 auto;
  padding:1.5rem;
  background-color: #FFFFFF;
}
.f-u7t
{
 margin:1rem 0 0 0;
 float:left;
}
.f-u8t
{
 margin:2rem 0 0 3rem;
 float:left;
}
 .jn4rpr
 {
     padding:5rem 0 5rem 0;
 }
.a1-shw-h
{
    height:49rem;
}
.a1-shw-ch
{
background-color: #F0F0F0;
}
  .zx1a
{
   background-image: url(../../../../hzf15035bnf/b_b/vMUaoSO2SvlWJufqAItmWW.jpg);
}
  .zx2a
{
   background-image: url(../../../../hzf15035bnf/b_b/zTthq7lZCMP7NdmTdgUJAu.jpg);
}

 .aui-c-right
 {
     width:100%;
 }
 .aui-sidebar-right
{
    width:35%;
    padding:0 0 0 4rem;
}
 .aui-c-right-jv
 {
     width:65%;
 }
 .n3wq-wqa
 {
   border-bottom: 0 solid var(--primary-container);
   border-radius:1rem;

 }

.b5k0x4y
{

}
.g6y-po4x
{
 line-height:150%;
 font-size: 0.9em;
}
.g6y-po4x span
{
    background-color: #F9F9F9;
border-radius: 2rem;
  padding: 0.125rem 0.75rem;
  margin: 0.5rem 0.125rem 0 0;
  display: inline-block;
  text-align: center

}
.nk1w-nwq
{
width:fit-content;
margin:0 auto 3rem auto;

}
.nk1aw-nwq
{
  box-shadow:rgba(0, 0, 0, 0.25) 0px 15px 5px -10px;
}
.k7-0km
{
  padding:0.075rem 0.25rem;
  color: #FFFFFF;
  background-color: var(--primary);
  position:absolute;
  bottom:1rem;
  left:1rem;
  letter-spacing:2px;
  font-size: 0.85em;
}

.nk1bw-nwq
{
 padding:0.25rem 2rem;
 margin:0 auto 1rem auto;
 width:fit-content;
 background: var(--primary-container);
 border-radius:10rem;

}
.b5k0x4y
{
}
.c3v1
{
margin:0 0.5rem 0 0;
float:left;
}
.c3v2
{
margin:0 0 0 0;
float:left;

}
.q99-m0
{
    margin:2rem auto 0 auto;
}

.nk3w-nwq
{
    padding:0 8rem;
    text-align: center;
}

.side-aui-ua .aui-njj9 {
  width:50%;
  margin:0 auto 2rem auto;
}
.j6w-1w
{
width: 1rem;
  height: 0.225rem;
  background-color: var(--primary);
  margin: 2rem 0.5rem;
  text-align: center;
  display: inline-block;

}

.aui-nww19
{
  width:100%;
overflow:hidden;
margin:0 0 1rem 0;
}
.side-aui-ua .v5bn {
}
.side-aui-ua .v4bn {
}
.side-aui-ua li.aui-3k-a {
  padding: 0 0 0 0;
}
li.nb-ab
{
    padding:0 0 1.5rem 0;
    margin:0 0 2rem 0;
    border-bottom:0 solid var(--primary-container);
}
 .nb-a
 {
    width:50%;
    border-radius:0.25rem;
    overflow:hidden;
 }
 .nb-b
 {
     width:50%;
     padding:0 0 0 1rem;
 }
  .nb-c
 {
     margin:0.25rem 0 0 0;
    color: #777777;
     font-size: 0.9em;
 }
 .bottomshowcase .aui-nww19
 {
 }

.aui-njj9-px {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 2.6rem;
  height: 2.6rem;
  background-color: hsla(0, 0%, 5%, 0.6);
  text-align: center;
  padding: 0.6rem 0.5rem 0.5rem 0.5rem;
  color: hsla(0, 0%, 100%, 1);
}
.side-aui-ua .aui-njj19 {
  width:100%;
  margin:0 0 0 0;
  float:left;
}
 .aui-m7m7 .aui-nww19 {
  width: 20%;
}
 .aui-m7m7 .aui-njj19 {
  width: 80%;
}
.side-aui-ua .aui-njj9
{
  border-radius:0;
}
.side-aui-txt .aui-3k-a
{
   width:50%;
   padding: 0 0 0.5em 0;
   min-height: 12.2rem;
}
.side-aui-txt .aui-n6h7
  {
   height:auto;
}
.side-aui-txt .aui-njj19
  {
   height:auto;
   padding:4rem 0 2rem 0;
}
.side-aui-txt .aui-u6t-o7
{
  padding: 0.5rem 0 0 1.1rem;
}
.aui-sidebar-right .aui-njj19 a, ul.side-aui-txt a{
  color: #111111 ;
}
.aui-sidebar-right .aui-njj19 a:hover,.aui-sidebar-right .aui-njj19 a:focus, ul.side-aui-txt a:hover, ul..side-aui-txt a:focus
{
  color: #FF6600 ;
}
.v4bn .aui-n6h7{
}
.aui-3k-a
{
float:left;
}
.side-aui-ua .aui-3k-a
{
   margin:0 0 0 0;
}
.side-aui-ua .aui-3k-a:nth-child(1),.side-aui-ua .aui-3k-a:nth-child(2),.side-aui-ua .aui-3k-a:nth-child(3)
{
   width:24.25%;
   margin:0 1% 0 0;
}
.side-aui-ua .aui-3k-a:nth-child(5),.side-aui-ua .aui-3k-a:nth-child(6),.side-aui-ua .aui-3k-a:nth-child(7)
{
   width:24.25%;
   margin:0 1% 0 0;
}
.side-aui-ua .aui-3k-a:nth-child(4), .side-aui-ua .aui-3k-a:nth-child(8)
{
    width:24.25%;
   margin:0 0 0 0;
}


.aui-m7m7 img
{
    text-align: center;
    margin:0 auto 0 auto;
      display: block;
}
.aui-jk-a
{
  width:100%;
}
  .a2-shw-sxy
  {
  width:95%;
  margin:0 auto 0 auto;
  height:40rem;
}
.aui-vbn-3
{
line-height:233%;
text-align: center;
padding:1rem 3rem;
}
.aui-vbn-3 h3
{
    color: hsla(0, 0%, 7%, 1);
}
.aui-vbn-3 span
{
}
 .aui-vbn-3 h5
{
margin:1rem 0 0 0;
color: #555555;
line-height:168%;
}
.aui-formx
{
    width:60%;
    margin:0 auto 0 auto;
}
.com_fgbwnr .aui-main-jv
{
 width:100%;
}
.aui-b-kgr4r
{
    position: absolute;
    top:0;
    right:0;
    z-index:0;
}
.aui-b-kgr4r span
{
    font-size: 384px;
    color: #FFDBB8;
}
.aui-m7m7 h4
{
 margin:3rem 0 2rem 0;
}
.aui-m7m7 h4:first-child {
  margin: 0 0 2rem 0;
}
.com-content-article li::before {
font-family: var(--fa-style-family, "Font Awesome 6 Free");
  font-weight: var(--fa-style, 900);
  speak: none;
  content: '\f00c';
  color: var(--primary);
  position:absolute;
  left:0;
}

.content-nx-cc
{

}

.aui-m7m7 li
{
 margin:0 0 2rem 2rem;
 font-size: 1.05rem;
list-style: none;
line-height: 215%;
}
 .aui-43nm-3
 {
 }
.view-featured .a1-shw-bcb
{
    background-color: #111111;
}
.a1-shw-bcb .container-component
{
}
.a1-shw-bcb .sigplus-gallery > ul > li:nth-child(1),.a1-shw-bcb .sigplus-gallery > ul > li:nth-child(2),.a1-shw-bcb .sigplus-gallery > ul > li:nth-child(3),.a1-shw-bcb .sigplus-gallery > ul > li:nth-child(5),.a1-shw-bcb .sigplus-gallery > ul > li:nth-child(6),.a1-shw-bcb .sigplus-gallery > ul > li:nth-child(7) {
  margin: 0.333% 0.3333333% 0 0;
  border: 0 none transparent;
  padding: 0;
  width:24.5%
}
.a1-shw-bcb .sigplus-gallery > ul > li:nth-child(4),.a1-shw-bcb .sigplus-gallery > ul > li:nth-child(8) {
  margin: 0.333% 0 0 0;
  border: 0 none transparent;
  padding: 0;
  width:24.5%
}
.a1-shw-bcb .mod_sigplus
{

}

.a1-shw-hf.jm3 .aui-m0, .a1-shw-hf.jm3 .aui-m1 {
  width: 100%;
}
.a1-shw-bcb-a
{
}
 .a1-shw-bcb-an
 {
     width:80%;
   float:none;
   margin:6rem auto 0 auto;
 }
.a1-shw-bcb-c
{
    height:20rem;
    width:100%;
}
.site-gridz
{
    padding:8rem 1rem 2rem 3rem;
    color: #FFFFFF;
}
.a1-shw-bcb-a
{
    width:50%;
    height:40rem;
}
.a1-shw-bcb-b
{
    width:50%;
    height:40rem;
}
.aui-main
{
    width:100%;
    display:block;
}
.aui-main-jv
{
    width:100%;
}
.aui-jk-b
{
  width:70%;
  padding:2rem 4rem 2rem 1rem;
  float:left;
}
.a1-shw-hc .aui-jk-b
{
   width:100%;
  padding:2rem 2rem 2rem 3rem;
  float:left
}
 ul.h2qqwd0 .aui-jk-b.aui-q4l
{
  width:60%;
   padding:2rem 2rem 0 3rem;
}
 ul.h2qqwd0 .aui-u6t-o7a
{
 top:0;
 left:0;
}
.g3-2qq0 .aui-p911w
{
 margin:0 auto 1rem auto;
 width:100%;
}
 ul.h2qqwd0 .aui-jk-b.fxx_r
{
  width:70%;
}
.g3-2qq0 .aui-jk-a
{
 width:32%;
 margin: 2rem 0 0 0;
  border-radius:0.5rem;
  float:left;
overflow:hidden;
box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}
.g3-2qq0 ul.h2qqwd0 .aui-u6t-o7a {
  background-color: hsl(0, 0%, 90%);
  color: hsl(0, 0%, 7%);
}
.g3-2qq0 .a4-wb-7ub
{
 width:100%;
}
.aui-p912w
{
    border-bottom:1px solid #DDDDDD;
    margin:0 0 1rem 0;
    padding: 0 0 2rem 0;
}
.g3-2qq0 li.aui-3k-aaa
{
 padding:0 0 1rem 0;
}
.aui-3k-aaa:nth-child(1)
{
   width:33%;
   margin:0 0.25% 0 0;
}
.aui-3k-aaa:nth-child(2)
{
   width:33%;
   margin:0 0.25% 0 0.25%;
}
.aui-3k-aaa:nth-child(3)
{
   width:33%;
   margin:0 0 0 0.25%;
}
.g3-2qq0 .aui-3k-aaa:nth-child(1)
{
   width:100%;
   margin:0 0 0 0;
}
.g3-2qq0 .aui-3k-aaa:nth-child(2)
{
   width:100%;
   margin:0 0 0 0;
}
.g3-2qq0 .aui-3k-aaa:nth-child(3)
{
   width:100%;
   margin:0 0 0 0;
}
.aui-3k-b
{
}
.sp9w {
 min-width: 14rem;
}
.aui-u6t .a4-4y-7ub
{
 position:absolute;
 bottom:0;
 left:0;
}
 .aui-nm8y5 .aui-v8u4
 {
  padding:1rem 1rem 2rem 1rem;
 }
 ul.h2qqwd0
 {
 margin:0 0 0 0;
 position: relative;
  clear: both;
 }
 .zz81
{
    display:none;
}
 ul.h2qqwd0 li
 {
 position: relative;
margin:0 0 0 0;
width:33.3333333333333%;
 }
.a4-wb-7ub
{
}
.a4-ww-ub
{
    margin:0 0 0 0;
    bottom:0;
    left:0;
    padding:0.125rem 0;
}
.a4-wuv-ub
{
    height:100%;
    background: linear-gradient(0deg, rgba(2,0,36,0.7) 0%, rgba(31,38,40,0.8) 0%, rgba(251,251,255,0.2) 43%);
   width:100%;
}
.aui-4-fgh
{
    margin:6rem 0 0 0;
    box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
   border-bottom:3px solid #333333;
   width:70%;
      border:1px solid #666666;
}
ul.h2qqwd0 .aui-u6t-o7a {
}
.a2-shw-s h4
{
}
ul.h2qqwd0 .aui-u6t-o7a {
  height: 2.5rem;
  width: 2.5rem;
  border-radius: 100%;
  background-color: hsl(212, 63%, 84%);
  margin: 0 0 0 0;
  padding: 0.4rem 0 0 0.7rem;
  top: 0;
  left: 0;
  position:absolute;
}
ul.mod-articlescategory
{
 margin:0 0 0 0;
 position: relative;
  clear: both;
}
 .a1-shw-h .aui-n6h7 {
     padding-right:0;
  height: auto;
  text-align: center;
 }
  .a1-shw-h .aui-njj9 {
  margin: 0 0 1rem 0;
}
.aui-k09-8yh
 {
 }
 .b5x4ya
 {
     margin:1rem 0;
 }

.aui-k09-8yh .mod-list li {
  padding: 0 0 0 0;
}
.aui-n6h7
{
}
a.row-col4x-wrap
{
    color: hsl(0, 0%, 7%);
}
 .aui-njj9
 {
border-radius: 0.5rem 0.5rem 0.5rem 0.5rem;
  margin: 0 auto 2rem auto;
  width: 30%;
 }
 .aui-q4l
{
 float:left;
}
 .fxx_n
{
 float:none;
}
 .aui-q4r
{
 position:relative;
}
.fxx_r
{
 float:right;
}
.aui-q4w
{
 width:100%;
}
.fxx-c
{
text-align: center;
}
.wq3y1
{
 aspect-ratio: 16 / 9;
 object-fit: cover;
}
.wq3y2, .yw33jz4 .wq3y1
{
 aspect-ratio: 1 / 1;
 object-fit: cover;
}
.wq3y3
{
 aspect-ratio: 1.2;
 object-fit: cover;
}
.w1q3a1a
{
margin:0 auto;
}
.w1q3a2a
{
    width:80%;
margin:0 auto;
}
.yw33jz4 .item-image {
  width: 500px;
}
.tab-content
{
    margin:1rem 0 0 0;
    border:1px solid #EEEEEE;
    padding:2rem;
    border-radius:1rem;
}
.nav .nav-pills
{
    margin:0 0 0 0;
}
.container-banner .k744f
{
    box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
    border:1px solid #EEEEEE;
    padding:1rem;
}
.a4-4y-7ub
{
    margin:3rem auto 1rem auto;
    width:15rem;
    float:none;
    }
    .aui-4q-p2p .a4-4y-7ub
    {
     margin:2rem auto 1rem auto;
    width:100%;
    }
        .a1-shw-ba .a4-4y-7ub
    {
      width:100%;
    }
.a4-4y-7uub {
  margin: 1rem 0 1rem 0;
  float: left;
  min-width: 12rem;
}
.sp8x
{
  padding:5rem;
}
 .control-label
 {
  padding:1rem 0;
  color: #111111;
  font-size: 1.1em;
  font-weight: bold;
 }
 .star
 {
     color: #FF0000;
 }
.a1-shw-a
{
    height:auto;
    background-color: #6699CC;
}
.a1-shw-ba
{
   background-color: #FFFFFF;
  padding: 5rem 0 0 0;
}
.a1-shw-c
{
    height:30rem;
    background-color: #FFCC33;
}
.a1-shw-d .container-banner
{
margin:0 0 2rem 0;
}
.a1-shw-d
{
}

.bhn1
{
}
.a1-shw-d .gma1
{
    margin:0 auto 0 auto;
    width:14rem;
}
 .r4-inner
 {
  width:25%;
     margin:0;
 }
.gr1
{
 float:left;
}
.d1b
{
 width:auto;
 float:right;
}
.a1-shw-d h1
{
    color: #111111;
    line-height:120%;
}
.a1-shw-f
{
    background-color: #FFFFFF;
    padding:0 0 3rem 0;
}
.a1-shw-g
{
    height:30rem;
    background-color: #FFFFFF;
}
.k2hg
{
    background-color: #F0F9FF;
    padding: 3rem 0 4rem 0;
    height:44rem;
}
.a1-shw-h24r
{
  padding:4rem 0 4rem 0;
  height:38rem;
  background-color: #F0F0F0;
}
.a1-shw-no
{
    margin:0 0 2rem 0;
}
.j555-n
{
    width:20rem;
    margin: 0 1rem 0 0;
}

.p9u4b
{
    text-align: center;
    margin: 2rem 0 0 0;
    padding:0.5rem 1rem;
    color: #FFFFFF;
    background-color: rgba(0, 0, 0, 0.9);
    width:45%;
}
.aui-nm-a1
{
  padding:0.25rem 0 0 0;
}
.jb-aa1
{
    width:33.3333333%;
    text-align: center;
    padding:0.5rem;
    color: #FFFFFF;
}
.mka
{
}
.mkb
{
}
.mkc
{
}
.jb-aq1
{
    width:100%;
    height:26rem;
    margin:10rem auto 0 auto;
    background-color: rgba(255, 255, 255, 1);
  box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
border:0 solid #555555;
}
.jb-a1
{
    position:absolute;
    bottom:0;
    left:0;
    background: linear-gradient(180deg,rgba(0,0,0,0) 0%,#000 100%);
   background-color: #FFFF99;
}
 .aui-m-09u
 {
   width:100%;
 }
.jb-ay1 {
  height: 19rem;
  background-color: #111111;
  margin:0 auto 3rem auto;
  width:34rem;
  box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
  overflow:hidden;
}
.jb-xz1
{
    width:45%;
    background-color: #222222;
    margin:2rem 0 0 1rem;
}
.jb-xz2
{
    width:50%;
    padding:1rem 0.5rem 1rem 0.5rem;
    border-left:0 solid #BCD4F0;
}
.jb-aq1 ol, .jb-aq1 ul, .jb-aq1 dl {
  margin-top: 0.5rem;
  margin-bottom: 0;
}
.jb-xz3
{
 padding:3rem;
 border-top:1px solid #EEEEEE;
 margin:2rem 0 0 0;
}
.a1-shw-hm
{
    background-color: #BBBBBB;
    border-bottom:0 solid #DDDDDD;
    padding:2rem 0 6rem 0;
}
.a1-shw-hg
{
    background-color: #FFFFFF;
    padding:1rem 0 0 0;
}
.a1-shw-hf
{
    background-color: #FFFFFF;
    padding:1rem 0 3rem 0;
    overflow:hidden;
}
 .a1-shw-hf.jm4
{
     padding:1rem 0 1rem 0;
}
.a1-shw-hf.jm3
{
     padding:1rem 3.5rem 1rem 3.5rem;
     margin:1rem 0;
}
.aui-m1-2w
{
    top: 3rem;
  right: 5rem;
  position: absolute;
width:35rem;
height:35rem;
border-radius:100%;
background-color: rgba(51, 102, 51, 0.7);
background-image: url(../../../../images/h7_up4/bk9_8/22vmkWbhzEMFJjTzNYqlRf.jpg);
overflow:hidden;
}
.aui-m1-3w
{
width:15rem;
height:15rem;
border-radius:100%;
background-color: rgba(133, 193, 193, 0.7);
top:9rem;
right:6rem;
position:absolute;
}
.aui-m1-4w
{
width:13rem;
height:13rem;
border-radius:100%;
background-color: rgba(255, 204, 102, 0.7);
bottom:4rem;
right:-1rem;
position:absolute;
}
.a1-shw-hf.m8m8
{
 background-color: #EEEEEE;
 background: linear-gradient(150deg,#C6D9EC,#C8EDB6 41.07%,#FFDBDB 76.05%);
}
.a1-shw-hk
{
    background-color: #EEEEEE;
    border-bottom:0 solid #DDDDDD;
    padding:1rem 0 1rem 0;
}
.a1-shw-hc
{
    padding:3rem 0 3rem 0;
    background-color: #EEEEEE;
  background: linear-gradient(150deg,#FFCCE0,#EEEEEE 41.07%,#C9EDC9 76.05%);
}
.aui-timer-box-b h6
{
}
.aui-vbn-3a
{
    width:100%;
    padding:0 0 0 0;
}
.aui-vbn-3a img{
box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}
.aui-vbn-3
{
    width:50%;
    padding:1rem 3rem 0 0;
    text-align: left;
}
.bm-n9bn {
  border-radius: 0.5rem;
}
.aui-vbn-3a
{
    width:50%;
    padding:2rem 2rem 2rem 0;
    margin:0 0 0 0;
}
.aui-timer-box
{
    padding:1rem 0.25rem 6rem 0.25rem;
    width:50rem;
    margin:0 auto 0 auto;
}
.aui-timer-box h4
{
    color: #BCD4F0;
}
ul.aui-timer-a, ul.aui-timer-u
{
 list-style: none;
 padding:0 0 0 0;
}
ul.aui-timer-a li
{
width:25%;
}
/**/
ul.aui-timer-u li
{
width:32%;
margin:0.66665%;
}
h3.aui-pa1
{
  display:none;
}
.aui-n9bn
{
 height:6.5rem;
 border-radius:0.5rem;
 color: #FFFFFF;
 overflow:hidden;
 box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.aui-timer-uu
{
    width:100%;
    margin:0 auto 0 auto;
}
.bt-a1
{
 background-color: #3399CC;
}
.bt-a2
{
 background-color: #339966;
}
.bt-a3
{
 background-color: #FF3838;
}
.bt-a4
{
 background-color: #E0A800;
}
.bt-a5
{
 background-color: #CC3399;
}
.bt-a6
{
 background-color: #8F4700;
}
.aui-bb2
{
    position:absolute;
    top:1.9rem;
    left:0.5rem;
    color: rgba(255, 255, 255, 0.2);
}
.aui-bb2 h1
{
    font-size: 5rem;
}
.p {
  margin-top: 0;
  margin-bottom: 3rem;
}
.aui-222w5t table
{
  width:80%;
  margin:0 auto 0 auto;
border:1px solid #DDDDDD;
}
.aui-222w5t table h5
{
    margin:0;
padding:0.75rem 1rem 0 1rem;
}
 .aui-222w5t table tr td.d4g1.nmh:hover
  {
    background-color: #FFFFBD;
  color: #111111;
  }
 .aui-222w5t table tr td.d4g1.nmh
  {
    background-color: #D4EABE;
  }
.aui-222w5t table tr:hover
{
}
 main .a2-u-bx
 {
     color: #111111;
     width:auto;
 }
.aui-222w5t table td.d4g2, .aui-222w5t table td.d4g3, .aui-222w5t table td.d4g4, .aui-222w5t table td.d4g5, .aui-222w5t table td.d4g6
{
text-align: center;
border:1px solid #DDDDDD;
}
.aui-222w5t table p
{
margin:0;
padding:1rem;
}
.h6z6y
{
    color:#339933;
    font-size:1.2em;
}
.aui-222w5t table tr:nth-child(even) {
  background-color: hsla(0, 0%, 93%, 0.8);
}
.aui-222w5t table tr:hover {
  background-color: #CAE4F2;
}
.aui-222w5t table td:nth-child(1),.aui-222w5t table th:nth-child(1) {
}
.aui-222w5t table td:nth-child(2),.aui-222w5t table th:nth-child(2) {
  background-color: hsla(30, 100%, 88%, 0.65);
}
.aui-222w5t table td:nth-child(3),.aui-222w5t table th:nth-child(3) {
  background-color: hsla(180, 32%, 88%, 0.65);
}
.aui-222w5t table td:nth-child(4),.aui-222w5t table th:nth-child(4) {
  background-color: hsla(60, 60%, 84%, 0.65);
}
.aui-222w5t table td:nth-child(5),.aui-222w5t table th:nth-child(5) {
  background-color: hsla(279, 61%, 91%, 0.65);
}
.aui-222w5t table td:nth-child(6),.aui-222w5t table th:nth-child(6) {
  background-color: hsla(30, 50%, 89%, 0.65);
}
 .aui-na2
 {
 text-align: right;
 padding:1rem 1rem 1rem 1rem;
 }
/**/
.mk8y0yy
{
    color:;
}
.mk8y0x
{
    color: #FF3838;
}
.opjtf
{
    font-size: 1.1em;
}
.active .opjtf
{
    font-weight: bold;
}
.aui-4q-p2p .nav-item
 {
     background-color: #FFFFFF;
     position:relative;
     z-index:100;
 }
.aui-m0:nth-child(1)
{
    width:49%;
   margin:0 0.5% 0 0;
}
.aui-m0:nth-child(2)
{
    width:49%;
   margin:0 0 0 0.5% ;
}
 .aui9uu_9
 {
    background-color: var(--primary);
 }
 .j7y-i5
{
    border-bottom:1px solid #F7F7F7;

}
.aui-m9-p
{
    padding:0 0 0 0;
}
.aui-m9-p.n7uj
{
    padding:0 0 0 0;
    width:100%;
}
.aui-m9-p.n7uj .jb-xz2 {
  width: 100%;
  padding: 1rem 0.5rem 1rem 0.5rem;
  border-left: 0 solid #BCD4F0;
}
.aui-m9-p.n7uj .accordion-body
{
 width:100%;
 padding:2rem 1rem;
}
.aui-4q-p2p .aui-n6h7
{
  margin-right: 0;
    padding-right: 0;
    overflow:hidden;
border-radius: 0.5rem 0.5rem 0.5rem 0.5rem;
  height: 37rem;
  background-color: #FFFFFF;
}
.a2-bbw-s
{
    width:3rem;
    height:3rem;
    margin:0 auto 1rem auto;
    background-color: #BBBBBB;
    border-radius:100%;
    padding:0.5rem 0 0 0;
}
ol li {
 margin: 0 0 2rem 0;
}
.a1-shw-hb
{
    padding:0 0 1rem 0;
    width:100%;
    float:left;
}
.aui-4q-p2p, .a1-shw-h, .a1-shw-h24r, .a1-shw-bcb {
padding:7rem 0 7rem 0;
}
 .view-category .a1-shw-bcb
 {
  display:none;
 }

.a1-shw-hzx
{
    height:auto;
    margin:1rem 0 4rem 0;
}
.a1-shw-hz
{
  background-color: #E5ECFF;
  padding:1rem 0 0 0;
  height:44rem;
  overflow:hidden;
}
.a1-shw-h1a
{
   background-color: #000000;
   background-image: url(../../../../images/h7_up4/bk9_8/o5n8tka8qiO_mYVgIT_8qNJs.jpg);
   background-attachment: scroll;
   background-position: top center;
   background-size: cover;
  border-bottom: 0 solid #DDDDDD;
  padding: 2rem 0 7rem 0;
  height:32rem;
}
.a1-shw-h14r
{
  padding: 4rem 0 4rem 0;
  height:auto;
}
.mod-list li .aui-njj19 a {
    color: #111111;
    font-weight: bold;
}
.mod-list li .aui-njj19 a:hover {
    text-decoration: underline;
}
.j7y-i3
{
background-color: #222222;
/*background: linear-gradient(130deg,#336699,#FF3333 41.07%,#111111 76.05%);*/
color: #111111;
}
.a3-u-bx
{
    font-size: 0.95em;
}
.a2-u-bx
{
    padding:0 1rem 0 0;
    color: #FFFFFF;
}
.tm-cta3-content-wrapper
{
}
.navbar-body
{
    padding :0;
    margin:0 0 0 0 0;
}
 .aui-ujj-1
 {
    float:left;
    width:100%;
    margin: 0 0 0 0;
 }
 .q5t2v
 {
   margin:1.5rem 0 0 1rem;
    letter-spacing:1px;
    font-weight: bold;
 }

.aui-u6t
{
  padding:0 3rem 0 3rem;
}
.aui-u6t-o3
{
 height:3.5rem;
 margin:2rem 0;
}
.aui-u6t-o4
{
 height:3.5rem;
 margin:0 0 3rem 0;
}
.aui-u6t-o4
{
 height:1.75rem;
}
.a1-shw-ba .aui-u6t-o6
{
 padding:0.5rem 0 0 0;
 text-align: center
}
.aui-u6t-o6
{
 height:3.5rem;
 width:3.5rem;
 border-radius:100%;
 background-color: hsl(212, 63%, 84%);
margin:0 auto 0 auto;
 padding:0.5rem 0 0 1.1rem;
}
.aui-u6t-o7
{
height: 2.8rem;
  width: 2.8rem;
  border-radius: 100%;
  background-color: hsl(212, 63%, 84%);
  margin: 0 auto 0 auto;
  padding: 0.1rem 0 0 0.75rem;
}
.aui-u6t-o7a {
  height: 2.5rem;
  width: 2.5rem;
  border-radius: 100%;
  background-color: #EEEEEE;
  margin: 0 1rem 0 0;
  padding: 0.5rem 0 0 0.7rem;
}
.accordion button h5 {;
font-size: 1.1em;
}
.accordion-body p
{
 margin:0 0 2rem 0;
}
/**/
.aui-cb5 .aui-u6t
{
  padding:4rem 6rem 7rem 6rem;
}
.aui-cb5 .aui-u6t-o3
{
 height:3.5rem;
 margin:3rem 0;
}
.aui-cb5 .aui-u6t-o4
{
 height:3.5rem;
 margin:0 0 0 0;
}
.page-header .gr1
{
    margin:0.5 0 0 1rem;
}

.side-nx-cc
{
    color:  var(--primary);
    font-weight: bold;
    margin:0 0 2rem 0;
}
.content-nx-cc
{
}
.content-links
{
 width:100%;
 float:left;
 padding: 1rem;
  border-radius: 1rem;
  float: left;
  border:1px solid #EEEEEE;
}

.com-content-article .com-content-article__links li::before {
  font-family: var(--fa-style-family, "Font Awesome 6 Free");
  font-weight: var(--fa-style, 900);
 speak: none;
  content: '\f35d';
  color: var(--primary);
  position:absolute;
  left:1rem;
}
.content-nx-cc h5
{
    margin:0;
    }
.a1-shw-bcb .v99fr
{
 margin:0 auto;
 width:600px;
 height:450px;
 float:none;

}
.yw33jz1 .com-content-article__body
{
}

.bottomshowcase .side-aui-ua .aui-njj19 {
width: 100%;
  margin: 0 0 0 0;
  float: left;
  padding: 0 0;
}
.bottomshowcase .side-nx-cc {
  margin:0 0 0 0;
  background-color: transparent;
  padding: 0;
  color: var(--primary);
  font-weight: bold;
  text-align: left
}
.djmoveboxcr-loader
{
    width:100%;
    float:left;
}
.aui-cb5 .aui-u6t-o6
{
 height:3.5rem;
 width:3.5rem;
 border-radius:100%;
 background-color: hsl(212, 63%, 84%);
margin:0 auto 0 auto;
 padding:0.5rem 0 0 1.1rem;
}
/**/
.side-aui-ua p {
color: #444;
  font-size: 0.9rem;
  margin-bottom: 1rem;
}
h6.card-header  {
    color: #111111;
   text-align: center;
}
.navbar-brand
{
}
.a1-shw-bcb .container-banner
{
overflow: hidden;
}
.mod-menu.mod-list li
{
 width:100%;
}
.a1-shw-pp
{
padding:0 0 5rem 0;
}
.a1-shw-pp .card
{
}
.a1-shw-pp .card-body {
background: var(--primary-container);
  padding: 0 1rem;
  border-radius:0.5rem;
  display: block;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 25px 15px -18px;
}
.playershowcase
{
    width:70%;
    margin:0 auto;
}

 .k8bb-k4
 {
 }
 .sigplus-gallery > ul > li {
padding: 0.2rem;
  margin: 0.4rem;
  border: 0px solid #EEE;
  line-height: 100%;
  border-radius: 1rem;
}
  .k8bb-k4
 {
 color: #FFFFFF;
     background-color: rgba(64, 127, 191, 0.7);
     padding:0.5rem 1rem;
     width:9rem;
     margin:0 0 1rem 0;
     border-radius:5rem;
     font-weight: bold;
     text-align: center
 }
.header
{
    background-position: top center;
    background-repeat: no-repeat;
}
 .o9k
 {
  position:absolute;
  top:0.7rem;
  left:0;
 }
 .k8bb-k5
 {
   position:relative;
   padding:0 0 0 3.3rem;
 }
 .aui-n4n3
 {
     width:20rem;
     overflow: hidden;
  float:left;
  border-radius: 0.75rem;
 }
 .com-content-article__body
 {
     width:100%;
     float:left;
 }
 .aui-n5n3
 {
     width:50%;
     padding:1rem 0 0 2rem;
 }
 .bottomshowcase
 {
     border-top:3px solid #111111;
     border-bottom:3px solid #111111;
     padding:1rem 0 0 0;
     float:left;
 }

 .aui-n5n3 p
 {
     color: #555555;
     font-size: 1rem;
 }
  a.aui-suc-9
  {
      text-decoration: none;
      font-weight: bold;
  }
  .aui-m7m7 h3
  {
   margin:0 0 1.5rem 0;
   font-weight: bold;
  }

.hn4n5
{
    padding:0 0 7rem 0;
}
.aui-v9-uj
{
  margin: 0 0 3rem 0;
  padding: 1rem;
  border: 1px solid #EEEEEE;
  border-radius: var(--border-radius-lg);
  overflow:hidden;
}
.left.item-image.aui-n4n4
{
    margin: 0 0 0 0;
}
main p
{
    font-size: 1.1rem;
    line-height:205%;
    display:block;
    color: #444444;
}

p.a9-9u, main p
{
  margin-bottom: 2rem;
}
 .row-co4-main
 {
     margin:0 0 0 0;
     text-align: center;
 }
  .column-4r
 {
display: block;
  margin-left: 0;
  margin-right: 0.5rem;
  text-align: center;
 }
 .row-e4r
 {
 }
 .r4-pop
 {
     width:2.8rem;
     height:2.8rem;
     border-radius:50%;
     margin: 0 auto 0.25rem auto;
     background-color: #FFFFFF;
     padding:0.7rem 0 0 0rem;
 }
 .r4-inner .column-text
 {
  width:100%;
  float:left;
  margin:0.5rem 0 0 0;
  text-align: center;
 }
 .row-col-top
 {
     padding:2rem 0 2rem 3.5rem;
     width:50%;
     margin: 0 0 0 0;
}
.r4-pop h2 a
{
    color: #FFFFFF;
}
.u8k
{
    position:absolute;
    left:0;
    top:3.6rem;
}
.a10-b-box
{
}
 .row .row-buttons {
  margin-top: 1.25em;
}
.row .row-defaults {
  text-align: center;
}
.row .row-buttons a {
  margin-left: 0.25em;
  margin-right: 0.25em;
  margin-bottom: 0.5em;
  vertical-align: top;
}
.darkbg .button-outlined:hover {
  text-decoration: none;
  opacity: 1 !important;
  padding: 1em 1.75em;
  color: #777777;
}
 .darkbg .button-outlined {
  position: relative;
  display: inline-block;
  background-color: transparent;
  box-shadow: inset 0 0 0 2px #777777;
  color: #777777;
  padding: 1em 1.75em;
  position: relative;
  overflow: hidden;
  z-index: 1;
  font-weight: 400;
  text-align: center;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  line-height: 100%;
  cursor: pointer;
  text-decoration: none;
  font-family: inherit;
  font-size: 1rem;
  transition: all 200ms cubic-bezier(0.33, 0, 0.19, 1);
  border-radius: 0px;
  transform: scale3d(1, 1, 1);
}
.darkbg .button-outlined:active {
  transform: scale3d(0.95, 0.95, 0.95);
}
.main-bottom
{
    margin:7rem 0 0 0;
    float:left;
}
 .a1-shw-h.k1hg a .moveboxc-a-in
  {
opacity: 1;
  -webkit-transition: all 2s ease;
  -moz-transition: all 2s ease;
  -ms-transition: all 2s ease;
  -o-transition: all 2s ease;
  transition: all 2s ease;
  }
 .a1-shw-h.k1hg a .moveboxc-a-in:hover, .aui-vbn-3a img:hover, img.aui-subk67:hover, .y6q1q1:hover
  {
opacity: 0.6;
  filter: alpha(opacity=60);
  -webkit-transition: all 2s ease;
  -moz-transition: all 2s ease;
  -ms-transition: all 2s ease;
  -o-transition: all 2s ease;
  transition: all 2s ease;
  }
.jh-f3z
{
 width:2.8rem;
 height:2.8rem;
 background-color: rgba(0, 0, 0, 0.7);
   transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  z-index:500;
  color: #FFFFFF;
  font-size: 1.3em;
  padding:0.6rem 0 0 0;
  text-align: center;
  line-height:100%;

}
  .sigplus-image .sigplus-preview
 {
   opacity: 1;
  transition: .5s ease;
  backface-visibility: hidden;
     border-radius:0.75rem;

 }
 .sigplus-image:hover .jh-f3z
 {
  opacity: 1;
 }
 a.sigplus-image:hover > img
 {
  opacity: 0.6;
 }
 a.sigplus-image
 {
 overflow:hidden;
 }
 .sigplus-image:hover .sigplus-preview
 {
 }
/****phone view ***/
 @media (min-width: 1600px)
{
 body
 {
     /*
     width:1600px;
     float:none;
     margin:0 auto;
     border-left:0 solid #DDDDDD;
     border-right:0 solid #DDDDDD;
     */
 }
}
@media (max-width: 1200px)
{
     .aui-n4n3
 {
     width:17rem;
 }
 .aui-n5n3 {
  width: 48%;
  padding: 1rem 0 0 2rem;
}
   .navbar-brand-a
{
  width: 34rem;
  }

}
@media (min-width: 980px)
{
}
  @media (max-width: 979px)
{
    .aui-4q-p2p, .a1-shw-h, .a1-shw-h24r, .a1-shw-bcb {
  padding: 4rem 0 4rem 0;
}
li.nkj-3k-bbb .nkj-n6h7, .nkj-n2h2 {
  margin: 0 0 1rem 0;
  padding:0 0 2rem 0;
  }
  .aui-m1-2w {
  background-color: rgba(17, 17, 17, 0.7);
  top: -6rem;
  right: -5rem;
}
.p9u4b {
  background-color: rgba(0, 0, 0, 0.7);
  width: 40%;
}
    .jb-aq1 {
  height: auto;
}
.p9u4b {
  width: 75%;
}
.aui-m0 {
  width: 100%;
}
.aui-m0:nth-child(1)
{
   padding:0 0 0 0;
}

 .aui-n5n3 h5
  {
      padding:0 0 0.75rem 0;
  }
      .side-aui-txt .aui-3k-a {
  width: 100%;
}
.aui-u6t {
  padding: 0 1rem 7rem 1rem;
}
.navbar-body
{
    padding :0;
    margin:0 0 0 0 0;
    float:left;
    width:auto;
}
.gg4b {
  height: 5.5rem;
  width: 5.5rem;
}
 .aui-ujj-1
 {
float: right;
    width: auto;
    margin: 0.5rem 0;
 }
.aui-p9-0 .moveboxc-title {
  width: 100%;
  margin: 2rem 0 0 0;
  text-align: center;
}
.aui-p9-0 .moveboxc-desc-text-testxmx {
  height:36rem;
}
.a1-shw-hz {
  height: 68rem;
}
.t5gmm-topa ul.t5gmm-in li {
  width: 50%;
  margin: 0 0.25% 0 0.25%;
}
.t5gmm-topa ul.t5gmm-in li:nth-child(1),.t5gmm-topa ul.t5gmm-in li:nth-child(3) {
  width: 48.5%;
  margin: 0 3% 3% 0;
}
 .t5gmm-topa ul.t5gmm-in li:nth-child(2),.t5gmm-topa ul.t5gmm-in li:nth-child(4) {
  width: 48.5%;
  margin: 0 0 3% 0;
}
.t5gmm-topa .moveboxc-text ol li:nth-child(1), .t5gmm-topa .moveboxc-text ol li:nth-child(2), .t5gmm-topa .moveboxc-text ol li:nth-child(3), .t5gmm-topa .moveboxc-text ol li:nth-child(4) {
  width: 100%;
  padding: 0 0 2rem 1.5rem;
  margin: 0 0 0.5rem 0;
  position: relative;
}
.nh4-r2 .j5gx-n
{
    height:50rem;
}
.a2-shw-sxz {
  width: 35%;
}
.aui-timer-box {
  padding: 1rem 0.25rem 1rem 0.25rem;
  width: 100%;
  margin: 0 auto 0 auto;
}
.t5gmm-partnershow ul.t5gmm-in li {
  width: 25%;
  padding: 1rem;
}
.aui-4q-p2p .mor-showcasexa {
  height: 20rem;
  width:100%;
}
    .jb-xz2 {
  width: 80%;
  padding: 1rem 0.5rem 1rem 0.5rem;
}
ul.aui-timer-u li {
  width: 48.6667%;
  margin: 0.66665%;
}
.aui-timer-uu {
  width: 90%;
}
.a1-shw-hzx {
  height: auto;
}
     .moveboxc-desc-text-sponshowcase
 {
  height: 30rem;
 }
  .navbar-brand-a {
 display:none;
  }
 .zz81
{
    display:block;
}
.djmoveboxcr-showcasexa .moveboxc-desc-in
{
    padding:0;
}
 .km91 .km9-ww78u
 {
     width:100%;
 }
 .zx1a {
  background-image: url(../../../../hzf15035bnf/b_b/zTthq7lZCMP7NdmTdgUJAu_2.jpg);
  background-position: left bottom;
}
 .aui9uu_9
 {
   position: fixed;
   z-index:2000;
 }
 .j7y-i5
{
    margin:2.9rem 0 0 0;
}

.w1q3a2a {
  width: 100%;
}
.nb-a {
  width: 100%;
  }
  .nb-b {
  width: 100%;
  padding: 1rem 0 0 0;
}
li.nkj-3k-bbb {
  width: 100%;
  margin: 0 0 0 0;
}
.nkj-3k-bbb .nkj-njj9 {
  width: 100%;
  padding:2rem;
}
.nkj-3k-bbb .b5rq4y {
  width: 100%;
  padding: 0 6rem 1rem 6rem;
}
      .aui-n4n3 {
width: 45%;
    margin: 0 0 5% 0;
  }
    .aui-n5n3 {
    width: 50%;
    padding: 1rem 0 0 2rem;

}
.a1-shw-h {
  height: 43rem;
}
    .mb-3 .nav-item {
  width:25%;
}
}
@media (max-width: 767px)
{
      .nkj-3k-bbb .nkj-njj9 {
    width: 100%;
    padding: 0rem;
  }
      .aui-n4n3 {
  }
    .nkj-3k-bbb .b5rq4y {
                  padding:1rem 3rem 2rem 1rem;

}
    .nb-a {
width: 46%;
    margin: 0 4% 0 0;
  }
  .nb-b {
  width: 50%;
  padding: 0 0 0 0;
}
      .side-aui-ua .v5bn {
  }
       .side-aui-ua .v4bn {
  }
    .aui-vbn-3a {
  width: 100%;
  height: auto;
  padding: 2rem 0 2rem 0;
  margin: 0 0 0 0;
}
.aui-vbn-3 {
  width: 100%;
  padding: 0 0 2rem 0;
  margin: 0 0 2rem 0;
  text-align: left;
}
    .a1-shw-hf.jm3 {
  padding: 1rem 0.5rem 1rem 0.5rem;
}
 .aui-4q-p2p .mor-showcasexa {
  height: 15rem;
  width:100%;
    padding: 1rem 1rem 1rem 1rem;
}
   .aui-4q-p2p .djmoveboxcr-showcasexa .moveboxc-desc-in {
  padding: 0rem 3rem;
}
.nav-link {
  padding: 0.5rem;
  }
.a1-shw-no .tab-content {
  padding: 1rem;
  margin: 0 0 0 0;
}
    .hn4n5 {
  padding: 0 0 4rem 0;
}
.j555-n {
  width: 100%;
  margin: 0 0 0 0;
  text-align: left;
}
    .a1-shw-no {
  border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}
    .a1-shw-h
{
    padding:1rem 0 1rem 0;
}
    .djmoveboxcr-showcasexa .moveboxc-desc-in {
  padding: 1rem 2.5rem;
}
    .t5gmm-partnershow ul.t5gmm-in li {
  width: 50%;
  padding: 0.5rem;
}
    .g3-2qq0 .aui-p911w {
  margin: 0 auto 2rem auto;
  width: 100%;
}
    ul.h2qqwd0 .aui-jk-b.aui-q4l {
  width: 100%;
  padding: 2rem 2rem 0 0;
}
    .accordion-body {
  padding: 1rem 1rem 2rem 1rem;
}
.a1-shw-bcb .sigplus-gallery > ul > li:nth-child(2),.a1-shw-bcb .sigplus-gallery > ul > li:nth-child(4),.a1-shw-bcb .sigplus-gallery > ul > li:nth-child(6),.a1-shw-bcb .sigplus-gallery > ul > li:nth-child(8) {
margin: 1% 0 0 2%;
  border: 0 none transparent;
  padding: 0;
  width:49%;
}
.a1-shw-bcb .sigplus-gallery > ul > li:nth-child(1),.a1-shw-bcb .sigplus-gallery > ul > li:nth-child(3),.a1-shw-bcb .sigplus-gallery > ul > li:nth-child(5),.a1-shw-bcb .sigplus-gallery > ul > li:nth-child(7),.a1-shw-bcb .sigplus-gallery > ul > li:nth-child(9) {
  border: 0 none transparent;
  padding: 0;
  width:49%;
  margin: 1% 0 0 0;
}
.k22m4:nth-child(1),.k22m4:nth-child(2),.k22m4:nth-child(3) {
  width: 100%;
  margin: 0 0 8% 0;
}
.footer .grid-child {
  padding: 1rem 3rem;
}
    .aui-nm-a1 {
  padding: 0 0;
}
    .aui-dvb7 {
  width: 23rem;
}
    .nh4-r2 .j5gx-n {
          border: 0 solid #DDDDDD;
  padding: 1rem 0;
  font-size: 1.1em;
  height: auto;
}
    .t5gmm-topa ul.t5gmm-in li:nth-child(1),.t5gmm-topa ul.t5gmm-in li:nth-child(2),.t5gmm-topa ul.t5gmm-in li:nth-child(3),.t5gmm-topa ul.t5gmm-in li:nth-child(4) {
  width: 100%;
  margin: 0 0 0 0;
}
    .aui-p9-0 .moveboxc-desc-text-testxmx {
  height:30rem;
}
.a1-shw-hz {
  height: 60rem;
}
 .aui-n5n3 p
 {
    text-align: center;
 }
.g3-2qq0 .aui-jk-a {
  width: 100%;
  margin: 1rem auto 0 auto;
  border-radius: 0.5rem;
  float:none;
}
.g3-2qq0 .a4-wb-7ub {
width: 100%;
    background-color: #FFFFFF;
    padding: 0;
    border-radius: 0 0 0.5rem 0.5rem;
}
ul.h2qqwd0 .aui-jk-b.fxx_r {
  height: auto;
}
.side-aui-ua .aui-3k-a:nth-child(even)
{
   width:49%;
   margin:0 0 0 0;
}
.side-aui-ua .aui-3k-a:nth-child(odd)
{
   width:49%;
   margin:0 2% 0 0;
}

.v4bn .aui-n6h7{
  width:100%;
}
.a1-shw-f {
  padding: 0 0 0 0;
}
    .aui-main-jv
{
    width:100%;
}
.aui-sidebar-right
{
    width:100%;
    padding:4rem 0 0 0;
}
    .aui-3k-a {
  width: 50%;
  margin: 0 0 0 0;
}
.aui-jk-a {
    width: 100%;
}
 .aui-jk-b {
    width: 100%;
    padding: 0 0 0 0;
}
.footer-ah-a,.footer-ah-a
{
    width:100%;
}
 .a1-shw-hg {
  padding: 1rem 0 1rem 0;
}
.mod-list li {
  padding: 1rem 0 0.5em 0;
}
      .column-4r
 {
    width: 25%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
 }
 .page-header-aui
{
    width:100%;
    padding:3rem 0 2.5rem 0;
}
    .side-aui-txt .aui-3k-a {
  width: 50%;
}
 .aui-3k-aaa:nth-child(1)
{
   width:48.6075%;
   margin:0 1.3925% 0 0;
}
.aui-3k-aaa:nth-child(2)
{
   width:48.6075%;
   margin:0 0 0 1.3925%;
}
.aui-3k-aaa:nth-child(3)
{
   width:48.6075%;
   margin:2.8% 0 0 25.69625%;
}
.g3-2qq0 .aui-3k-aaa:nth-child(1)
{
   width:100%;
   margin:0 0 0 0;
}
.g3-2qq0 .aui-3k-aaa:nth-child(2)
{
   width:100%;
   margin:0 0 0 0;
}
.g3-2qq0 .aui-3k-aaa:nth-child(3)
{
   width:100%;
   margin:0 0 0 0;
}
.aui-3k-b
{
}
.row-col4x-wrap {
  padding:0.5rem 0.25rem;
}
 .moveboxc-desc-text-default {
  padding: 15px 0 5px;
}
a .r4-pop h5{
  margin: 0 0.25rem 0 0;
  font-size: 0.9em;
}
  .aui-u6t-o6 {
  padding: 0.7rem 0 0 1.25rem;
}
.a2-shw-m {
  padding: 3rem 0;
}
 .a1-shw-hc .mod-list li {
    padding: 0 0 0.5em 0;
  }
 .aui-u6t {
  padding: 0 0 7rem 0;
}
 .a1-shw-bcb-an
 {
     width:90%;
   float:none;
   margin:3rem auto 0 auto;
 }
.a1-shw-bcb-c
{
    height:20rem;
    width:100%;
}
.site-gridz
{
    padding:3rem 3rem 2rem 3rem;
    color: #FFFFFF;
}
.a1-shw-bcb-a
{
    width:100%;
    height:auto;
        float:right;
}
.a1-shw-bcb-b
{
    width:100%;
    height:auto;
}
.footer-ah-a, .footer-ah-b {
  width: 100%;
}
 .jb-xz1
{
    width:100%;
    margin:0 0 0 0;
}
  .a2-shw-sxz
  {
  margin: 1rem 0 0 15%;
   width:70%;
}
  .a2-shw-sxy
  {
  width:90%;
}

ul.aui-timer-a li {
  width: 50%;
}
.l9yy {
margin:0 auto 0.5rem auto;
width: 7.5rem;
  height: 7.5rem;
  padding: 1.1rem 0.5rem 0 0.5rem;
}
.jb-ay1 {
  margin: 0 auto 2rem auto;
  width: 30rem;
}
.aui-formx {
  width: 80%;
}
  .k1hg .t5gmm-topb ul.t5gmm-in li:nth-child(1)
{
   width:48%;
   margin:0 2% 0 0;
   padding:0.25rem 0;
}
.k1hg .t5gmm-topb ul.t5gmm-in li:nth-child(2)
{
   width:48%;
   margin:0 0 0 0;
   padding:0.25rem 0;
}
.k1hg .t5gmm-topb ul.t5gmm-in li:nth-child(3)
{
   width:48%;
   margin:0 2% 0 0 ;
   padding:0.25rem 0;
}
.k1hg .t5gmm-topb ul.t5gmm-in li:nth-child(4)
{
   width:48%;
   margin:0 0 0 0;
   padding:0.25rem 0;
}
 .moveboxc-desc-text-sponshowcase
 {
  height: auto;
 }
 .aui-m0:nth-child(1), .aui-m0:nth-child(2), .aui-m0:nth-child(3) {
  width: 100%;
  margin: 0 0 0 0;
}
.a1-shw-hf {
  padding: 1rem 0 1rem 0;
}
.aui-4-fgh {
  margin:8rem 0 0 0;
  width: 100%;
}
.a1-shw-hf.m8m8 h3.aui-k2z
{
    background-color: rgba(17, 17, 17, 0.8);
    padding:1rem;
   width:60%;
   color: #FFFFFF;
}
    .aui-222w5t table
{
    width:900px;
}
    .aui-222w5t
{
    width:100%;
  overflow: hidden;
}
.aui-3r-e
{
    overflow:hidden;
}
.nkj-n6h7 {
  margin: 0 0 1rem 0;
}

li.nkj-3k-aaa {
  width: 49%;
}
li.nkj-3k-aaa:nth-child(2)
{
       margin:0 0 0 0;
}
li.nkj-3k-aaa:nth-child(3)
{
       margin:0 2% 0 0;
}
li.nkj-3k-aaa:nth-child(4)
{
       margin:0 0 0 0;
}
li.nkj-3k-aaa:nth-child(5)
{
       margin:0 0 0 0;
}
li.nkj-3k-aaa:nth-child(6)
{
       margin:0 2% 0 0;
}
.side-nx-cc {
  margin: 0 0 1rem 0;
}
.a1-shw-d .container-banner {
  margin: 0 0 1rem 0;
}
.km91 .km9-ww78u {
  width: 100%;
}
.aui-p8m-9 {
  width: 10rem;
  height: 10rem;
}
 .aui-c-right-jv {
  width: 100%;
}
.a1-shw-d {
  margin: 0 0 0 0;
}
  .f-u6t {
  height: 34rem;
  width: 100%;
  margin: 0;
  padding: 2rem;
}
.f-u8t {
  margin: 2rem 0 0 0;
  float: left;
}
.a1-shw-bcb .v99fr
{
 margin:0 0;
 width:100%;
 height:auto;
 float:none;
}
.aui-na2 {
  padding: 1rem 1rem 0 1rem;
  line-height: 100%;
}
.playershowcase
{
    width:90%;
}
  .aui-n6h7 {
}
.navbar-brand {
  width: 3.5rem;
  height: 3.5rem;
}
.left.item-image {
  width: 100%;
}
.nk3w-nwq {
  padding: 0 0;
}
.q5t2v {
  margin: 1.2rem 0 0 1rem;
  letter-spacing: 1px;
}
    .mb-3 .nav-item {
  width: 33.33333%;
}
}
@media (max-width: 580px)
{
    .mb-3 .nav-item {
  width: 50%;
}
    .aui-v9-uj {
  margin: 0 0 3rem 0;
  padding: 0;
}
  .aui-n5n3 {
    width: 100%;
    padding: 1rem;
  }
 .nkj-3k-bbb .nkj-njj9 {
  padding:0;
}
.nkj-3k-bbb .b5rq4y {
  padding: 1rem 1rem 1rem 1rem;
}
    .side-aui-ua .aui-3k-a {
    margin: 0 0 1rem 0;
  }
    .side-aui-ua .v5bn {
  }
      .side-aui-ua .v4bn {
  }

     li.nkj-3k-aaa {
    width: 100%;
  }
 .nkj-n6h7 {
    margin: 0 0 1rem 0;
  }

    .playershowcase
{
    width:100%;
}
.f-u6t {
  padding: 1rem 2rem 1rem 1rem;
}
.aui-vbn-3a {
  padding: 1rem 0 1rem 0;
}
.djmoveboxcr-loader-defaultb .moveboxc-desc {
  width: 80%;
}
.djmoveboxcr-defaultb .moveboxc-desc-in {
  margin: 2rem 0 0 0;
}
 .a2-shw-sxy {
  margin: 1rem auto 0 auto;
}
    .a1-shw-h {
  height:42rem;
}
  .top-k-line {
  background-color: transparent;
}
    .navbar-brand-a {
  margin: 1rem 0 0 0;
  width: 100%;
}
    .page-header-aui {
    width: 100%;
  }
      .gg4b {
    display:none;
  }
  .navbar-bx-a {
  width: auto;
  margin: 0 0 0 1rem;
  float:left;
}
.navbar-a {
  padding: 0 0;
  width: 100%;
}
  .gg5b {
  margin: 0.75rem 0 0 0;
  width: 12rem;
}
 .footer .grid-child {
  padding: 1rem 0;
}
.aui-4q-p2p .nav-item {
  margin: 0.5rem 0 0 0;
}
    .aui-222w5t table
{
    width:900px;
}
    .aui-222w5t
{
  overflow: auto;
}
      .a1-shw-hf {
    padding: 1rem 0 3rem 0;
  }
     .moveboxc-desc-text-sponshowcase
 {
  height: auto;
 }
    .aui-formx {
  width: 100%;
}

    .jb-ay1 {
  margin: 0 auto 0 auto;
  width: 100%;
  height: 16rem;
}
    .a1-shw-h .moveboxc-desc-text-topb {
  bottom: 0.25rem;
}
    .aui-timer-box {
    width: 280px;
  }
      .t5gmm-topb ul.t5gmm-in li:nth-child(1) {
  width: 100%;
  margin: 0 0 0 0;
  padding: 0.25rem 0;
}
.t5gmm-topb ul.t5gmm-in li:nth-child(2) {
  width: 100%;
  margin: 0 0 0 0;
  padding: 0.25rem 0;
}
.t5gmm-topb ul.t5gmm-in li:nth-child(3) {
  width: 100%;
  margin: 0 0 0 0;
  padding: 0.25rem 0;
}
.t5gmm-topb ul.t5gmm-in li:nth-child(4) {
  width: 100%;
  margin: 0 0 0 0;
  padding: 0.25rem 0;
}
   .djmoveboxcr-showcasexa .moveboxcr-container {
  top: 0.75rem;
}
.aui-4-fgh {
  border: 0 solid #666666;
  background-color: #EEEEEE;
}
  .aui-4q-p2p .mor-showcasexa {
    padding:1rem 0.75rem 1rem 0.75rem;
  }
  .djmoveboxcr-showcasexa .navigation-container-custom, .djmoveboxcr-showcasexa .navigation-numbers {
  text-align: center;
}
 .a1-shw-h .moveboxc-desc-in1
 {
  margin:0 0 1rem 0;
  text-align: center;
  height:14rem;
  background: url(../../../../hzf15035bnf/b_b/KuEaPOHjCmxzGgySUj.jpg);
 }
  .a1-shw-h .moveboxc-desc-in2
 {
  margin:0 0 1rem 0;
  text-align: center;
  height:14rem;
  background: url(../../../../hzf15035bnf/b_b/EC0ejcCKV3Ta3YHDP5IUwS.jpg);
 }
  .a1-shw-h .moveboxc-desc-in3
 {
  margin:0 0 1rem 0;
  text-align: center;
  height:14rem;
  background: url(../../../../hzf15035bnf/b_b/9uWWuWUSFsziG2Sz3uJUYM.jpg);
 }
  .a1-shw-h .moveboxc-desc-in4
 {
  margin:0 0 1rem 0;
  text-align: center;
  height:14rem;
  background: url(../../../../hzf15035bnf/b_b/xgNjmlyAZBsetrRcQb.jpg);
 }
 .a1-shw-h.gbn5 .moveboxc-a-in {
  background: linear-gradient(180deg,rgba(0,0,0,0.1) 5.08%,#000 100%);
  }
    .j7y-i3 {
 display:none;
}
      .aui-dvb7 {
    width: 100%;
  }
      .a2-shw-sxz
  {
   width:100%;
     margin: 1rem 0 0 0;
}
    .jb-xz2
{
    width:100%;
    padding:1rem 1rem 1rem 1rem;
}
        .aui-p9-0 .moveboxc-desc-text-testxmx {
  height:44rem;
}
.a1-shw-hz {
  height:77rem;
}
    ul.h2qqwd0 .aui-jk-b.fxx_r {
  padding: 1rem;
}
    .aui-k09-8yh {
  padding: 0 0 0 0;
}
  .a2-shw-m {
    padding: 2rem 0;
  }
 .a1-shw-h1a
{
   background-color: #000000;
   background-image: url(../../../../images/h7_up4/bk9_8/p-o5n8tka8qiO_mYVgIT_8qNJs.jpg);
   background-attachment: scroll;
   background-position: top center;
   background-size: cover;
  border-bottom: 0 solid #DDDDDD;
  padding: 2rem 0 7rem 0;
  height:32rem;
}
 .a1-shw-hk {
  padding:1rem 0 4rem 0
}
.aui-u6t {
  padding: 4rem 1.5rem 4rem 1.5rem;
  line-height:170%;
}
.a1-shw-hc {
  padding:1rem 0 1rem 0;
}
.a1-shw-h14r {
  padding: 4rem 0 1rem 0;
  height: auto;
}
.a1-shw-hc .aui-jk-b {
  padding: 2rem 1rem 2rem 1rem;
}
.aui-4q-p2p {
  padding: 3rem 0 3rem 0;
}
.t5gmm-topb {
  padding: 0 0 0 0;
}
 .aui-4q-p2p .djmoveboxcr-showcasexa .moveboxc-desc-in {
    padding: 0rem 2rem;
  }
  .a1-shw-hf.m8m8 {
  background: none;
   background-color: #EEEEEE;
}
 .djmoveboxcr-showcasexa .navigation-container .next-button {
  width: 2.2rem;
  background-color: hsla(0, 0%, 100%, 0.5);
  border: 0 solid #555555;
}
.djmoveboxcr-showcasexa .navigation-container .prev-button{
  width: 2.2rem;
  background-color: hsla(0, 0%, 100%, 0.5);
  border: 0 solid #555555;
}
.a1-shw-bcb {
  padding:3rem 0 3rem 0;
}
 .zx1a {
  background-image: url(../../../../hzf15035bnf/b_b/zTthq7lZCMP7NdmTdgUJAu_1.jpg);
  background-position: left bottom;
}
  .m77y
  {
      height:38rem;
  }
  .nb699 h1 {
  font-size: 2.6em;
  width: 18rem;
  margin: 3rem 0 0 0;
}
.a1-shw-hzx {
  margin: 0 0 0 0;
}
  .aui-vbn-3 {
    margin: 0 0 0 0;
  }
 .a1-shw-h24r {
  padding: 3rem 0 3rem 0;
  height: 32rem;
}
   .aui-n4n3 {
    width: auto;
    overflow: hidden;
    border-radius: 0;
    float: none;
    margin: 0 auto 0 auto;
  }
.yw33jz4 .item-image {
  width: 100%;
}.footer-banner {
  padding:3rem 0 3rem 0;
}
 .k22m4:nth-child(1), .k22m4:nth-child(2), .k22m4:nth-child(3) {
    width: 100%;
    margin: 0 0 0 0;
  }
  .aui-vbn-3 {
    padding: 0 0 0 0;
  }
  .c3v1
{
margin:0 auto 0 auto;
float:none;
}
.c3v2
{
margin:0 auto 0 auto;
float:none;

}
h2.nb699_b {
  font-size: 2em;
  padding: 0 0.5rem;
  line-height: 116%;
}
h4.nb699_a
{
    font-size: 2em;
  width: 18rem;
  margin: 1rem 0 0.75rem 0;
  padding: 0.25rem;
}
  .side-aui-ua .aui-3k-a:nth-child(2n+1), .side-aui-ua .aui-3k-a:nth-child(2n) {
    width: 100%;
    margin: 0 0 1rem 0;
  }

    .aui-n6h7 {
  margin: 0 0 0 0;
}
  .side-aui-ua .aui-3k-a {

    margin: 0 0 1rem 0;
  }
      .side-aui-ua .aui-3k-a:nth-child(2n) {
    margin: 0 0 1rem 0;

  }
     .side-aui-ua .aui-3k-a:last-child {
  width:100%;
}
.card-body {
  padding: 1.5rem 0 0 0;
}
.aui-v9-uj {
  margin: 0 0 1rem 0;
}
  .a4-4y-7uub {
    margin: 1rem auto 0 auto;
    width: 10rem;
  }
    .mod-list li {
    padding: 0.5rem 0 1rem 0;
  }
 .mod-list .aui-3k-a, .view-featured .mod-list li
  {
     border-bottom:0 solid #EEEEEE;

  }
   .moveboxc-desc-text-default {
    padding: 0 0 5px;
  }
  li.nkj-3k-bbb .nkj-n6h7, .nkj-n2h2 {
  margin: 0 0 1rem 0;
}
 }
@media (max-width: 480px){
    a.gb55m
    {
    display:inline-block;
    width:280px;
    text-align: center;
    }
.aui-n-q1 {
  border-radius: 0;
  background-color: transparent;
  width: 100%;
  height: auto;
  margin: 0 auto 0 auto;
  border: 0 solid #FFFFFF;
}
  .a1-shw-bcb-an
 {
     width:100%;
   float:none;
   margin:0 auto 0 auto;
 }
.a1-shw-bcb-c
{
    height:20rem;
    width:100%;
}
.site-gridz
{
    padding:1rem 1rem 2rem 1rem;
    color: #FFFFFF;
}
.a1-shw-bcb-a
{
    width:100%;
    height:auto;
        float:right;
}
.a1-shw-bcb-b
{
    width:100%;
}
  .aui-u6t {
  padding: 0 0 1rem 0;
}
    .aui-3k-aaa:nth-child(1)
{
   width:100%;
   margin:0 0 0.5rem 0;
}
.aui-3k-aaa:nth-child(2)
{
   width:100%;
   margin:0 0 0.5rem 0;
}
.aui-3k-aaa:nth-child(3)
{
   width:100%;
   margin:0 0 0 0;
}
    .a2-u-bx {
  padding: 0 0.45rem 0.5rem 0;
  color: #FFFFFF;
}
.jhqpe-default ul.jhqpe-in {
  height: 27rem;
}
    .footer-ah-a,.footer-ah-b
{
    width:100%;
}
.jhqpe-default .slide-desc {
  width: 100%;
}
 .aui-3k-a {
  width: 100%;
  margin: 0 0 0 0;
  height: auto;
}

.aui-3k-b {
  position: relative;
  padding-right: 0;
  width:100%;
}
.a4-4y-7ub {
  margin:2.2rem 0 1rem 0;
    width:auto;
}
.a1-shw-h {
  padding:2rem 0 1rem 0;
}
.a2-shw-s {
  width: 100%;
}
.aui-m0 {
  width: 100%;
}
}
@supports (display: grid) {
 @media (max-width: 480px){
  .site-grid {
    display: grid;
    grid-gap: 0 1em !important;
 }
  }
}